## pidgin-obsolete-packages 2.6.3-3nix1

=== debian/changelog ===
pidgin-obsolete-packages (2.6.3-3nix1) unstable; urgency=low

  * Creating stubs for those packages that will be dropped from Pidgin.
  * Making the stubs depend on the new packages.
  * Placing the stubs outside the user/* hierarchy (into misc).
    This way, the obsolete packages will be removed from the user-visible
    package lists.

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri, 27 Nov 2009 10:11:35 +0200
