=== debian/control ===
Source: pidgin-obsolete-packages
Section: obsolete
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: purple-protocol-sametime
Replaces: pidgin-protocol-sametime
Section: obsolete
Architecture: any
Depends: purple-extra-protocols (>= 2.6.3-4nix0)
XB-Maemo-Display-Name: Pidgin Sametime Support
Description: Pidgin and Telepathy Sametime Support
XB-Maemo-Icon-26: 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

Package: purple-protocol-bonjour
Replaces: pidgin-protocol-bonjour
Section: obsolete
Architecture: any
Depends: purple-extra-protocols (>= 2.6.3-4nix0)
XB-Maemo-Display-Name: Pidgin Bonjour Support
Description: Pidgin and Telepathy Bonjour Support
XB-Maemo-Icon-26: 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

Package: pidgin-sounds
Depends: pidgin (>= 2.6.3-4nix0)
Section: obsolete
Architecture: all
Description: Pidgin Sounds
XB-Maemo-Display-Name: Pidgin Sounds
XB-Maemo-Icon-26: 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

Package: pidgin-emotes-default
Depends: pidgin (>= 2.6.3-4nix0)
Section: obsolete
Architecture: all
Description: Pidgin Default Emotes
XB-Maemo-Display-Name: Pidgin Default Smiley Theme
XB-Maemo-Icon-26: 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
